[MainShortCutList]

0=107,0,10047,1

1=109,0,10048,0

2=

3=115,6,28490,1

4=116,6,28492,1

5=

6=45,8,10087,0

7=35,8,10088,0

8=36,8,10089,0

9=34,8,10090,0

10=33,8,10091,0

11=



[Settings]

AllowMultiple=0

AttachWindowIndex=2

AutoLoadExtAudio=1

CaptionPreferMulti=1

CaptionPutMode=0

CheckAutoUpdate=0

CloseOnComplete=1

D3DFullScreenUi=0

DefSizeOnClose=1

DVDAudioLang=1049

DVDCaptionLang=1049

DVDMenuLang=1049

HqRgbConv=1

IntDXVAUseMode=1

LastConfigPage=354

LastPlayListName=PotPlayerMini.dpl

LastLogoName=PotPlayer.png

LastSkinName=default_ru_with_audio.dsf

MessageFontName=Tahoma

MinimizeFixVidWindow=1

MouseLeftDClick=1

MouseMiddleClick=5

Mpg2Video_new=2

NormalAsfSrc_new=2

OnTopMode=2

OpenWithSameName=2

PauseOnMin=1

PlaybackMode=1

PlaylistAttachSize2=200

PlayScreenMoveCenter=1

PlayScreenSize=0

PlayUseThread2=0

PrefAudLang=ru rus

PrefCapLang=ru rus

PreviewSeekTime=1

RememberPosition=1

RepeatPlay2=1

ScreenRatio=1

ScreenFitBySize=1

SO_FontName=Tahoma

sPlayListFontName=Tahoma

StartCenterPos=1

StartScreenSize=0

TrayiconMode=1

UserIDList=

VideoExtFirst=0

VideoPropertyHwFirst=1



